Mailinglist Archive: opensuse-bugs (10816 mails)

< Previous Next >
[Bug 548858] polkit-default-privs: Authentication is required ALWAYS to configure drive spindown timeout
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 26 Oct 2009 11:27:13 -0600
  • Message-id: <20091026172713.D12C5245517@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=548858

User andrea@xxxxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=548858#c7





--- Comment #7 from andrea florio <andrea@xxxxxxxxxxxx> 2009-10-26 11:27:12
MDT ---
after apply that package it require no more password for that.. so i can think
that's fixed...

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References